body {
    background-color: gray;
}

#header{
    background-color: black;
    color: white;
    position: sticky;
    top: 0;
    z-index: 999;
}

#header>div{
    margin: auto;
}

#banner img{
    width: 100%;
    height: auto;
}

#offer, #map{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: #adadad;
}

#offer .offer{
    background-color: white;
    margin-left: 10px;
    margin-right: 10px;
}

#about{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: white;

}

#mapa{
    width: 100%;
    height: 400px;
}

#footer{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: red;
    font-weight: 600;

}

.offerimage{
    width: 100%;
}

.offericon{
    width: 25px;
    height: 25px;
}

#offer li{
    text-align: left;
    list-style: none;
}

#offer ul{
    margin-top: 10px;
    margin-bottom: 10px;
}

